/* --------- Standard Site Styles -------- */

/*
@font-face 
{
	font-family: 'AndrewScript';
	src: url('http://www.artsonia.com/shared/fonts/ANDREW.TTF');
}
*/

/* -------- Core styles ------ */

body 
{
	margin: 0px auto;
	background: #fdfdfd;
	font-family: verdana, sans-serif;
	font-size: 9pt;
	height: 100%;
}

form 
{
	margin: 0px;
}

.sampleProductImage
{
	filter: grayscale(100%) contrast(40%) brightness(130%);;
	-webkit-filter: grayscale(100%) contrast(40%) brightness(130%);
}

.GiftShopTinySaleIcon
{
	color: #f00;
	font-weight: bold;
	padding-left: 3px;
}

.headerPromoChristmas1
{
	background: -webkit-linear-gradient(#030, #060, #090, #060);
	background: -o-linear-gradient(#030, #060, #090, #060);
	background: -moz-linear-gradient(#030, #060, #090, #060);
	background: linear-gradient(#030, #060, #090, #060);
}
.headerPromoChristmas2
{
	/*
	background: -webkit-linear-gradient(#030, #060, #090, #060);
	background: -o-linear-gradient(#030, #060, #090, #060);
	background: -moz-linear-gradient(#030, #060, #090, #060);
	*/
	background: linear-gradient(#900, #c00, #f00, #900);
}
.headerPromoChristmas3
{
	background: linear-gradient(#db0, #fe0, #ec0, #ca0);
}

.headerPromoValentines
{
	background: linear-gradient(#f6c, #f09, #c06);
}

.headerPromoMarch
{
	background: linear-gradient(#0a0, #060);
}

.headerPromoSpring
{
	background: linear-gradient(#00f, #06f, #0c0);
}

.headerPromoFathersDay
{
	background: linear-gradient(#00c, #06f, #00f, #00c);
}

pre {
	margin: 0px;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	width: 99%;
}

/*a { text-decoration: none; }*/
a:link { color:#39f }   /* #06f */
a:active { color:#39f }
a:visited { color:#39f }
a:hover { color:#06c; text-decoration: underline; }

.hline {
	height:1px; 
	border-top:1px #ccc dotted;
	margin:10px 0px;
	overflow:hidden;
}

.hoverLink { text-decoration:none; }
.hoverLink:hover { text-decoration:underline; }

a.hidelink {
	text-decoration: none !important;
	color: inherit !important;
}

a.lightlink {
	text-decoration: none !important;
}
a.lightlink:hover {
	text-decoration: underline !important;
}

.fakelink {
	text-decoration:underline;
	cursor:pointer; 
	color:#39f;
}

a.secretlink {
	text-decoration: none !important;
	color: inherit !important;
}
a.secretlink:hover {
	color: #39f !important;
	text-decoration: underline !important;
}

.tutorial-icon { opacity: .65; color: #000; }
.tutorial-icon:hover { color: #000 !important; opacity: 1.0;}

.fakelinkHidden { text-decoration:none; cursor:pointer; }
.fakelinkHidden:hover { text-decoration:underline; cursor:pointer; color:#06c;}

a.hiddenLink { text-decoration:none; color:#000; }
a.hiddenLink:active { text-decoration:none; color:#000; }
a.hiddenLink:visited { text-decoration:none; color:#000; }
a.hiddenLink:hover { text-decoration:underline; color:#06c; }

input.button { font-size:9pt; font-family:Verdana; }

.text-oneliner {
	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
	overflow:hidden;
}

.text-twoliner {
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden;
}

.fbsharebtn 
{
	font-family:verdana; font-size:11px;
	border:1px solid #999;
	padding:4px 4px 2px 2px;
	width:52px; height:16px;
	text-align:center;
	background-image:url(https://app.tabpress.com/xfbml-tags/_img/sharebtn_bg2.gif);
}
.fbsharebtn a
{
	color:#111;
	text-decoration:none;
	background-image:none;
	background-color:transparent;
}

img.desaturate { 
	filter: grayscale(1) brightness(0.2); 
	-webkit-filter: grayscale(1) brightness(0.2);
	-moz-filter: grayscale(1) brightness(0.2);
	-ms-filter: grayscale(1) brightness(0.2);
	-o-filter: grayscale(1) brightness(0.2);
}

img.ghost { 
	filter: grayscale(1) opacity(0.25); 
	-webkit-filter: grayscale(1) opacity(0.25);
	-moz-filter: grayscale(1) opacity(0.25);
	-ms-filter: grayscale(1) opacity(0.25);
	-o-filter: grayscale(1) opacity(0.25);
}

.rounded {
	-moz-border-radius: 15px;
	border-radius: 15px;
	}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaa;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #aaa;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #aaa;
}
:-moz-placeholder { /* Firefox 18- */
  color: #aaa;
}
	
.multiselect-menu {
	background: rgba(50,50,50,0.90);
	border-radius: 5px;
	padding:20px;
	position:fixed;
	z-index:1;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	color: #fff;
	font-size:12pt;
	font-family:arial;
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
}
.multiselect-menu .item {
	padding: 10px 15px;
	white-space: nowrap;
}
.multiselect-menu .divider {
	border-right: 1px #999 solid;
	padding-right:15px;
	margin-right:15px;
	overflow: hidden;
}
.multiselect-menu .counter {
	background: #39f;
	padding:5px 8px;
	margin-right:5px;
	border-radius: 3px;
}
.multiselect-menu .action {
	cursor: pointer;
}
.multiselect-menu .action:hover {
	color: #6cf;
}
.multiselect-menu .action-disabled {
	cursor: default;
	color: #999;
}
.multiselect-menu .action-disabled:hover {
	color: #999;
}
		
/* --------- Header Styles -------- */

#headerMaintenance
{
	margin: 0px auto;
	width: 100%;
	/* 
	border: 1px #FF9900 dashed;
	background: #FFFF99;
	*/
}

#headercolors
{
	height:5px;
	overflow:hidden;
	background:url('/images/nav/colors.jpg');
	-webkit-filter: saturate(70%);
	display:none;
}

#header
{
	width: 100%;
	font-size: 16px;
	font-family: Arial;
	background-color: #fff;
}

#header .headerTab
{
	margin-top: 3px;
	padding: 2px;
	margin-right: 10px;
	font-family: Arial;
	font-weight: normal;
	border-bottom: 3px transparent solid;
}

#header .headerTab:hover {
	border-bottom: 3px #ddd solid;
}

#header .headerTab a
{
	text-decoration: none;
	color: #777;
}

#header .headerTab a:hover
{
	text-decoration: none;
	/*color: #777;*/
}

#header .headerTabActive
{
	margin-top: 3px;
	margin-right: 10px;
	padding: 2px;
	font-family: arial;
	font-weight: bold;
	border-bottom: 3px #f80 solid;
}

#header .headerTabActive:hover
{
	border-bottom: 3px #f80 solid;
}

#header .headerTabActive a:hover {
	color: #000;
}

#header .headerTabActive a 
{
	text-decoration: none;
	color: #000;
}

#header .headerOptions 
{
	width:945px;
	margin: 10px;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	color: #888;	
}

#header .headerOptions a
{
	color: #666;
	text-decoration:none;
}

#header .headerOptions a:hover
{
	color: #f00;
	text-decoration:underline;
}

#headerSubNav 
{
	font-size: 11px;
	font-family: Arial;
	color: #999;
	padding-right:2px;
}
#headerSubNav a
{
	color: #444;
}

.navLanguage
{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	padding: 5px;
}
.navLanguage a
{
	color: #666666;
}

.navSection 
{
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	padding:0px 7px 0px 6px;
	margin-bottom:2px;
	border-left:1px #CCCCCC solid;
	text-align:center;
}
.navSection a
{
	text-decoration:none;
	color: #666666;
}

/* --------- Page Content Styles -------- */

#page
{
	width: 100%;
	background: #fff;
	/*border-bottom: 1px #ddd solid;*/
	padding-top: 20px;
	padding-bottom: 20px;
}
#page-new
{
	background: #fdfdfd; 
	/*border-bottom: 1px #ddd solid;*/
	padding: 25px 25px 50px;
	min-height: 400px;
}

#page-mobile-app
{
	background: #fff;
	padding: 20px 20px 50px;
}

/* --------- Footer Styles --------- */

#footer
{
	/*background: #fdfdfd;*/
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px 60px;
	color:#666;
}

/* --------- Form Styles -------- */

.formLabel {
	font-family: Verdana;
	font-size: 9pt;
	}

.formFieldRequired {
	border-left: 8px #FFCC99 solid;
	padding-left: 4px;
	}

.formFieldConditional {
	border-left: 8px #AACC66 solid;
	padding-left: 4px;
	}

.formFieldOptional {
	padding-left: 12px;
	}
	
.textboxError {
	border: 2px #FF0000 solid; 
	background:#FFFFFF;
	}

.noFocusHighlight:focus 
{ 
	outline: 0; 
}

/* -------- Panel appearances -------- */

.divError {
	border: 1px #f00 dashed;
	padding: 12px 15px;
	margin: 15px 0px;
	background:#fee;
	border-radius: 15px;
	}

.divWarning {
	border: 1px #FF9933 dashed;
	padding: 0px;
	margin-bottom: 15px;
	background:#FFFFAA;
	width: 100%;
	}

/* --------- Text Styles -------- */

.textPageTitle {
	font-weight: normal;
	font-family: Arial;
	font-size: 18pt;
	margin-top:0px;
	margin-bottom:10px;
	color: #000000;
	}

.textPageSubtitle {
	font-weight: normal;
	font-family: Arial;
	font-size: 16pt;
	margin-top:0px;
	margin-bottom:10px;
	color: #000000;
	}

.textSubhead {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold; 
	}
.textSubhead2 {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold; 
	}

.textNormal {
	font-family: Verdana;
	font-size: 9pt;
	}
.textNormal2 {
	font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 13px;
	}

.textLabel {
	font-family: Verdana;
	font-size: 8pt;
	}
.textLabel2 {
	font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	}

.textLabelSmall {
	font-family: Verdana;
	font-size: 8pt;
	}

.textLabelTiny {
	font-family: Verdana;
	font-size: 7pt;
	}

.textFieldLabel {
	width: 100%;
	max-width: 600px;
	font-family: verdana;
	color: #777;
	font-size: 8pt;
	text-transform: uppercase;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.textFieldLabelRequired:after {
	content: "required";
}
		
.textFieldValue {
	font-family: verdana;
	font-size: 11pt;
}

.inputField {
	box-sizing: border-box;
	font-family: arial;
	font-size: 13pt;
	height: 2.5em;
	width:100%;
	max-width: 600px;
	padding: 0px 10px;
	border: 1px #ccc solid;
	border-radius: 3px;
}
.inputField:hover {
	border:1px #9cf solid !important;
}
.inputField:focus {
	outline: none !important;
	border: 1px #39f solid !important;
}

.inputFieldError {
	border: 1px #f00 solid !important;
	background: #fee;
}

.inputFieldValid {
	border: 1px #0c0 solid !important;
	background: #efe;
}

textarea.inputField {
		height: 8em !important;
		padding: 10px !important;
}
		
.textButtonLarge 
{
	font-size:18px;
	font-family:Arial;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.textButtonMed
{
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

/* --------- Buttons --------- */	

input.btn {
	font: bold 84% arial,helvetica,sans-serif;   
	border: 1px solid;
	border-color: #ccc #999 #999 #ccc;
	color: #fff;   
	padding: 5px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#77ffffff',EndColorStr='#55000000');
	cursor: pointer;
}
/*
input.btnhov {
	border-color: #999 #333 #333 #999;
}
*/

.button {
	box-sizing: border-box;
	background-color: #eee;
	border-radius: 5px;
	text-indent: 0;
	display: inline-block;
	color: #666 !important;
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	vertical-align: center;
	padding: 0 20px;
	border: 1px #ccc solid;
	cursor:pointer;
	text-decoration:none !important;
	text-align:center;
	align-items: center;
	white-space: nowrap;;
}
.button:hover {
	/*filter: saturate(200%);*/
	filter: brightness(1.1);
	/*filter: hue-rotate(5deg);*/
	/*filter: brightness(0.9) contrast(125%);*/
	/*transform: scale(1.05);*/
	/*filter: contrast(125%);*/
}

.button-small {
	font-size: 10pt !important;
	height: 25px !important;
	line-height: 25px !important;
	padding: 0 15px !important;
}

.button-med {
	font-size: 14pt !important;
	font-weight: normal;
	height: 45px;
	line-height:45px;
}

.button-large {
	font-size:18pt;
	height: 60px;
	line-height:60px;
}

.button-blue {
	background-color: #39f;
	border: 1px #39f solid;
	color: #fff !important;
}
.button-blue-hollow {
	border: 1px #39f solid;
	background-color: #fff;
	color: #39f !important;
}


.button-fuchsia {
	background-color: #e0f;
	border: 1px #e0f solid;
	color: #fff !important;
}

.button-green {
	background-color: #0b0;
	border: 1px #0b0 solid;
	color: #fff !important;
}

.button-red {
	background-color: #e54;
	border: 1px #e54 solid;
	color: #fff !important;
}

.button-orange {
	background-color: #f93;
	border: 1px #f93 solid;
	color: #fff !important;
}

.button-gold {
	background-color: #f8cc00;
	border: 1px #f8cc00 solid;
	color: #fff !important;
}

.button-white {
	background-color: #fff;
	border: 1px #eee solid;
	color: #777 !important;
}
.button-white:hover {
	filter: brightness(1.02);
}

.button-lightgray {
	background-color: #f8f8f8;
	border: 1px #e2e2e2 solid;
	color: #777 !important;
}
.button-lightgray:hover {
	filter: brightness(1.05);
}

.button-gray {
	background-color: #aaa;
	border: 1px #aaa solid;
	color: #fff !important;
}

.button-darkgray {
	background-color: #666;
	border: 1px #666 solid;
	color: #fff !important;
}

.button-disabled {
	background-color: #f2f2f2;
	color: #bbb !important;
	border: 1px #ddd solid;
	cursor: default;
	opacity: 0.5;
}
.button-disabled:hover {
		filter: none;
}


/* This button was generated using CSSButtonGenerator.com */
/*
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Verdana;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	padding:0px 12px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}
.button:active {
	position:relative;
	top:1px;
}
*/

.buttonSmall {
	height:18px;
	line-height:18px;
	font-size: 11px;
	padding:0 8px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.buttonGreen {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	border:1px solid #83c41a;
	color:#ffffff;
	text-shadow:1px 1px 0px #689324;
}
.buttonGreen:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}

.buttonBlue {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	border:1px solid #84bbf3;
	color:#ffffff;
	text-shadow:1px 1px 0px #528ecc;
}
.buttonBlue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}

.buttonRed {
	-moz-box-shadow:inset 0px 1px 0px 0px #f7bbbb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f7bbbb;
	box-shadow:inset 0px 1px 0px 0px #f7bbbb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f66), color-stop(1, #e33) );
	background:-moz-linear-gradient( center top, #f66 5%, #e33 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f66', endColorstr='#e33');
	background-color:#f66;
	border:1px solid #f77;
	color:#ffffff;
	text-shadow:1px 1px 0px #d33;
}
.buttonRed:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e33), color-stop(1, #f66) );
	background:-moz-linear-gradient( center top, #e33 5%, #f66 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e33', endColorstr='#f66');
	background-color:#f99;
}

.buttonDisabled {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	border:1px solid #dcdcdc;
	color:#cccccc;
	text-shadow:1px 1px 0px #ffffff;
	cursor: not-allowed;
}
.buttonDisabled:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
}
.buttonDisabled:active {
	position:relative;
	top:0px;
}

.button2 {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	/*box-shadow:inset 0px 1px 0px 0px #f00;*/
	box-shadow:0px 1px 2px rgba(0,0,0,.5);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-indent:0;
	border: 1px solid #999;
	display:inline-block;
	color:#666666;
	/*
	height:40px;
	line-height:40px;
	*/
	padding:5px 8px;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}

.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}

/* This imageless css button was generated by CSSButtonGenerator.com */
a.greenbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#000; /*color:#306108;*/
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
	cursor:pointer;
}
a.greenbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}
a.greenbutton:active {
	position:relative;
	top:1px;
}

a.graybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#000; /*color:#306108;*/
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
	cursor:pointer;
}
a.greenbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}
a.greenbutton:active {
	position:relative;
	top:1px;
}


.customButton 
{
	cursor:pointer;
	margin:0px 0px;
}

/* --------- Lists --------- */	

ul.listNormal li { margin-bottom:5px; }
ol.listNormal li { margin-bottom:5px; }

/* --------- Tables/Views --------- */	
	
.view {
	display: none;
}

.viewas {
	cursor: pointer;
	opacity: 0.25;
	padding: 5px;
	border-radius: 5px;
}
.viewas:hover {
	opacity: 0.35;
}
.viewas-active {
	opacity: 1.0;
	background: #eee;
}
.viewas-active:hover {
	opacity: 1.0;
}

.table {
	overflow: hidden;
	width: 100%;
	border-bottom: 1px #ddd solid;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	/*
	border-collapse: separate !important;
	border-spacing: 0;
	background-clip: padding-box;
	*/
}
.table-header {
	background: transparent;
	height: 40px;
}
.table-header td {
	font-family: arial;
	font-size: 10pt;
	color: #999;
	padding: 10px 15px;
}

.table-row {
	height: 50px;
	background: #fff;
}
.table-row:hover {
	background: #f8f8f8;
}

.table-row td {
	border-top: 1px #ddd solid;
	font-family: arial;
	font-size: 12pt;
	font-weight: normal;
	color: #000;
	padding: 10px 15px;
}
.table-row td:first-child {
	border-left: 1px #ddd solid;
}
.table-row td:last-child {
	border-right: 1px #ddd solid;
}
.table-row-no-border td {
	border-top: 0 !important;
}

.table-row-basic td {
	font-family: arial;
	font-size: 12pt;
	font-weight: normal;
	color: #000;
	padding: 10px 15px;
}

.table .table-row td:first-child { border-top-left-radius:5px; }
.table .table-row ~ .table-row td:first-child{ border-top-left-radius: inherit; }

.table .table-row td:last-child { border-top-right-radius:5px; }
.table .table-row ~ .table-row td:last-child{ border-top-right-radius: inherit; }

.table tr:last-of-type td:first-child { border-bottom-left-radius: 5px; }
.table tr:last-of-type td:last-child { border-bottom-right-radius: 5px; }

/*
.table tr:nth-child(2) td:first-child { border-top-left-radius:5px; }
.table tr:nth-child(2) td { border-top: 1px #ddd solid; }
.table tr:nth-child(2) td:last-child { border-top-right-radius:5px; }
.table tr:last-child td:first-child { border-bottom-left-radius:5px; }
.table tr:last-child td:last-child { border-bottom-right-radius:5px; }
*/

/* .table tr:nth-child(2) td { border-top: 1px #f00 solid !important; } */

.tableSuperHeaderRow td {
	padding:2px 5px;
	border-bottom:0px;
	font-weight:bold;
	font-size:8pt;
	font-family:Verdana;
	}
.tableSuperHeaderRow2 td {
	padding:2px 5px;
	border-bottom:0px;
	font-weight:normal;
	font-size:8pt;
	font-family:Verdana;
	color:#369;
	}
	
.tableHeaderRow td {
	padding:2px 5px;
	border-bottom:1px #ccc dashed;
	font-weight:bold;
	font-size:8pt;
	font-family:Verdana;
	}
.tableHeaderRow2 td {
	padding:2px 5px;
	border-bottom:1px #bbb solid;
	font-weight:normal;
	font-size:8pt;
	font-family:Verdana;
	color:#999;
	}
.tableHeaderRow3 td {
	padding:2px 5px;
	border-bottom:0px #bbb solid;
	font-weight:normal;
	font-size:8pt;
	font-family:Verdana;
	color:#777;
	}
	
.tableDataRow td {
	padding:2px 5px;
	border-bottom:1px #CCCCCC dotted;
	font-size:8pt;
	font-family:Verdana;
	}

.tableDataRowBiggerText td {
	padding:2px 5px;
	border-bottom:1px #CCCCCC dotted;
	font-size:9pt;
	font-family:Verdana;
	}

.tableDataRowBiggerTextNoBorder td {
	padding:2px 5px;
	border-bottom:0px #CCCCCC dotted;
	font-size:9pt;
	font-family:Verdana;
	}

.tableDataRowAlt td {
	padding:2px 5px;
	border-bottom:1px #CCCCCC dotted;
	background:#EEEEEE;
	font-size:8pt;
	font-family:Verdana;
	}
	
.tableDataRowAltRoster td {
	padding:2px 5px;
	border-bottom:1px #CCCCCC dotted;
	background:#E8E0D8;
	font-size:8pt;
	font-family:Verdana;
	}

.tableDataRowRoster2 td {
	padding:5px 5px;
	border-bottom:1px #aaa dotted;
	font-size:9pt;
	font-family:Verdana;
	}

.tableDataRowAltRoster2 td {
	padding:5px 5px;
	border-bottom:1px #aaa dotted;
	background:#E8E0D8;
	font-size:9pt;
	font-family:Verdana;
	}

.tableDataRowAltRosterHiddenArt td {
	padding:2px 5px;
	border-bottom:1px #CCCCCC dashed;
	background:#ffcccc;
	font-size:8pt;
	font-family:Verdana;
	}

.tableDataRowAltProjectRoster td {
	padding:2px 5px;
	border-bottom:1px #CCCCCC dashed;
	background:#DDEEDD;
	font-size:8pt;
	font-family:Verdana;
	}

.tableDataRowNoBorder td 
{
	padding:2px 5px;
	font-size:8pt;
	font-family:Verdana;
}

.tableFooterRow td {
	padding:2px 5px;
	border-top:0px #CCCCCC dashed;
	font-weight:bold;
	font-size:8pt;
	font-family:Verdana;
	}

/* -------- Sections ------- */

.sections {
	display:flex;
	flex-direction:row;
	border-bottom: 1px #ccc solid;
	margin:30px 0;
}
.section {
	font-family:arial;
	font-size: 12pt;
	color: rgba(0,0,0,0.45);
	padding-bottom: 12px;
	margin-right: 20px;
	/*opacity: 0.45;*/
	cursor: pointer;
}
.section:hover {
	border-bottom:2px #ccc solid;
	padding-bottom: 10px;
}
.section-active {
	color: #000;
	/*opacity: 1.0;*/
	font-weight:normal;
	border-bottom: 2px #000 solid;
	padding-bottom: 10px;
}
.section-active:hover {
	color: #000;
	/*opacity: 1.0;*/
	font-weight:normal;
	border-bottom: 2px #000 solid;
	padding-bottom: 10px;
}
.section-dormant:hover {
	border-bottom: 0px;
	padding-bottom: 12px;
}
.section-break {
	border-right:1px #ccc solid;
	margin-right:30px;
	padding-left:10px;
}

.section-alert:after {
	content: " \25CF";
	color: #f00;
}
		
.section-warning:after {
	content: " \25CF";
	color: #f80;
}

/*
.section-complete {
	color: #0b0;
}
.section-complete:after {
	content: " \25CF";
	color: #0b0;
}
*/

/* -------- Homepage -------- */
	
.panelHome {
	border: 3px #FFFFFF solid;
	padding:2px;
	}
.panelTitleBarHome {
	background:url('/images/widgets/wdw_titlebar_bknd_lt.gif');
	width:100%;
	padding:3px 2px;
	}
.panelTitleHome {
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#990033;
	}

.homeAlpha {
	cursor: pointer;
	background:#FFFFFF;
}	
.homeAlphaHover {
	cursor: pointer;
	background: #FFCC99;
	color: #FF0000;
}	

/* -------- Roster styles -------- */

.rosterTabActive
{
	border-left:2px #999999 solid; 
	border-right:2px #999999 solid; 
	border-top:2px #999999 solid; 
	border-bottom:0px #F4EEE4 solid; 
	text-align:center; 
	background:#F4EEE4; 
	padding:2px; 
}
.rosterTab 
{
	border-left:1px #CCCCCC solid; 
	border-right:1px #CCCCCC solid; 
	border-top:1px #CCCCCC solid; 
	border-bottom:2px #999999 solid; 
	text-align:center; 
	background:#F4F4F4; 
	padding:2px; 
}

/* -------- Masonry grid styles -------- */

/* clearfix */
.grid:after {
	content: '';
	display: block;
	clear: both;
}

.grid-sizer,
.grid-item {
	background:#fff;
	box-shadow:0px 2px 2px #ccc;
	border-radius:8px;
	margin-bottom:30px;
	overflow: hidden;
}

.grid-item-art {
	cursor: pointer;
}

.grid-item-art-overlay {
	background: linear-gradient(to bottom, rgba(0,0,0,.6), rgba(0,0,0,.4));
	height: 55px;
	cursor: pointer;
}

.grid-item-art-overlay-full {
	background: linear-gradient(to bottom, rgba(0,0,0,.8), rgba(0,0,0,.6));
}

.gutter-sizer {
	width: 25px;
}

/* -------- Override for jQuery UI dialog to show grayed-out surroundings ------- */

.ui-widget-overlay
{
  opacity: .60 !important; /* Make sure to change both of these, as IE only sees the second one */
  filter: (Opacity=60) !important;
  background: rgb(15, 15, 15) !important; /* This will make it darker */
}

/* -------- Misc ------- */

.gradient {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#11000000',EndColorStr='#ffffffff');
}
.gradientrev {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#11000000');
}

.genthumb-nopreview {
	background:#eee;
}

.preloader-text { 
	font-family: arial; 
	font-size: 16pt; 
	top: calc(50% - 3.75em) !important;
}

/* -------- MEDIA queries for different sized screens/devices ------- */
/* start by assuming the smallest device classes show, then progressively hide as minimum screen sizes increase */

#NavSmallMenuContainer ul
{
	margin: 15px;
	padding: 0px;
	background: #fff;
	border-radius:10px;
	list-style: none;
	box-shadow: 0 2px 6px #666;
}

#NavSmallMenuContainer ul li
{
	padding:15px 15px;
	border-bottom: 1px #ccc solid;
	font-family: arial;
	font-size: 14pt;
	color: #333;
}

#NavSmallMenuContainer ul li a
{
	color: #333;
	text-decoration: none;
}

.flow-for-large-tablecell { display: block !important; }
.flow-for-large-inline { display: block !important; }
.flow-for-small-inline { display: inline-block !important; }

.flex-for-large { display: block !important; }
.flex-for-small { display: flex !important; }

.show-for-large,
.show-for-large-inline,
.show-for-large-flex,
.show-for-large-tablerow,
.show-for-large-tablecell
{
	display: none !important;
}

.show-for-small { display: inherit !important; }
.show-for-small-inline { display: inline-block !important; }
.show-for-small-flex { display: flex !important; }
.show-for-small-tablerow { display: table-row !important; }
.show-for-small-tablecell { display: table-cell !important; }

/* 48em = 768px */
@media only screen and (min-width: 48em) 
{
	.flow-for-large-tablecell { display: table-cell !important; }
	.flow-for-large-inline { display: inline-block !important; }
	.flow-for-small-inline { display: block !important; }
	
	.flex-for-large { display: flex !important; }
	.flex-for-small { display: block !important; }

	.show-for-large { display: inherit !important; }
	.show-for-large-inline { display: inline-block !important; }
	.show-for-large-flex { display: flex !important; }
	.show-for-large-tablerow { display: table-row !important; }
	.show-for-large-tablecell { display: table-cell !important; }

	.show-for-small,
	.show-for-small-inline,
	.show-for-small-flex,
	.show-for-small-tablerow,
	.show-for-small-tablecell
	{
		display: none !important;
	}
	
}

/* 80em = 1280px */
@media only screen and (min-width: 80em) { }

/* 90em = 1440px */
@media only screen and (min-width: 90em) { }

/* print media only */
@media only print
{
	.show-for-large { display: inherit !important; }
	.show-for-large-inline { display: inline-block !important; }
	.show-for-large-tablerow { display: table-row !important; }
	.show-for-large-tablecell { display: table-cell !important; }

	.show-for-small,
	.show-for-small-inline,
	.show-for-small-tablerow,
	.show-for-small-tablecell
	{
		display: none !important;
	}
}